# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  download_url: MyString
  version: MyString
  size: MyString
  release_note: MyText
  platform: MyString

two:
  title: MyString
  download_url: MyString
  version: MyString
  size: MyString
  release_note: MyText
  platform: MyString
